Jumperserver 标签

Jumperserver 升级到 1.5.0-2

  |   0 评论   |   258 浏览

原有的jumperserver1.4.5因为被我加了个菜单,不能直接升级 备份更新 备份原有的jumpserver mv jumperserver jumperserver.bak 回滚jumperserver git clean -df # 清除未跟踪文件, 请一定要做好备份后再操作此步骤 git reset --hard # 还原所有修改, 请一定要做好备份后再操作此步骤 更新代码 # 更新 config.yml, 请根据你原来的 config.bak 内容进行修改 mv config.py config_1.4.5.bak cp config_example.yml config.yml vi config.yml 因为1.5.0的配置文件改动比较大,对比原先的配置文件进行修改 # SECURITY WARNING: keep the secret key used in production secret! # 加密秘钥 升级请保证与你原来的 SECRET_KEY 一致, 可以从旧版本的config_1.4.5.bak配置文件里面获取 SECRET_KEY: ***** #....